@charset "Shift_JIS";



.table-recruit { 
	border-style: none;
	margin:20px 0px 0px 40px;
	background-color:#cccccc;
}
.cell-recruit-left { width:120px; text-align:center; background-color:#ffffff; }
.cell-recruit-right { width:500px; text-align:left; background-color:#ffffff; }






